CVE-2018-12096 – The liblnk_data_string_get_utf8_string_size function in liblnk_data_string.c in liblnk thr …

0

Vuln ID: CVE-2018-12096

Published:  2018-06-19  21:29:00Z

Description: The liblnk_data_string_get_utf8_string_size function in liblnk_data_string.c in liblnk through 2018-04-19 allows remote attackers to cause an information disclosure (heap-based buffer over-read) via a crafted lnk file.

Source: NVD.NIST.GOV